{
  "carPaint": {
    "color": "#FF680000",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#9E622A"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#3D3D3D"
    ]
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#5E1010"
    ]
  },
  "cloth": {
    "enabled": true,
    "colors": [
      "#F9F9F9"
    ]
  },
  "clothPiece": {
    "enabled": false,
    "colors": [
      "#444443"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#63482C"
    ]
  }
}